<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="VGA_3D_Esmertec_JBed_20070524_2_1(FullScreen+8mb)" group="Java(Возможен выбор только одной явы)" checked="true">
    <Tip></Tip>
    <Guid type="p">6c87c246-e9b8-470f-8a9c-8faac5e8c316</Guid>
  </Item>
</Items>
